% Created by tikzDevice version 0.10.1 on 2016-09-13 03:58:52
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 32.10) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 32.10) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 53.17) --
	(211.31, 53.17);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 85.57) --
	(211.31, 85.57);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,117.98) --
	(211.31,117.98);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 45.54, 32.10) --
	( 45.54,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 51.61, 32.10) --
	( 51.61,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 63.76, 32.10) --
	( 63.76,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 94.12, 32.10) --
	( 94.12,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (154.84, 32.10) --
	(154.84,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (197.34, 32.10) --
	(197.34,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (203.42, 32.10) --
	(203.42,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 36.97) --
	(211.31, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 69.37) --
	(211.31, 69.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,101.77) --
	(211.31,101.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,134.18) --
	(211.31,134.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.69, 32.10) --
	( 57.69,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.83, 32.10) --
	( 69.83,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (118.41, 32.10) --
	(118.41,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (191.27, 32.10) --
	(191.27,139.04);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 52.22, 36.97) rectangle ( 63.15,117.98);

\path[fill=fillColor] ( 64.36, 36.97) rectangle ( 75.29, 77.47);

\path[fill=fillColor] (112.94, 36.97) rectangle (123.87, 69.37);

\path[fill=fillColor] (185.81, 36.97) rectangle (196.74, 45.07);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 79.55, 32.10) -- ( 79.55,139.04);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 33.62) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 66.02) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 98.43) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,130.83) {0.6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 36.97) --
	( 37.65, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 69.37) --
	( 37.65, 69.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,101.77) --
	( 37.65,101.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,134.18) --
	( 37.65,134.18);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.69, 29.35) --
	( 57.69, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.83, 29.35) --
	( 69.83, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (118.41, 29.35) --
	(118.41, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (191.27, 29.35) --
	(191.27, 32.10);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 57.69, 20.46) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 69.83, 20.46) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (118.41, 20.46) {6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (191.27, 20.46) {12};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (124.48,  7.70) {Paketvikt (kg)};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 85.57) {Sannolikhet};
\end{scope}
\end{tikzpicture}
